namespace EDPlayerJournal.Entries;

public class MusicEntry : Entry {
    public string? MusicTrack { get; set; } = null;

    protected override void Initialise() {
        MusicTrack = JSON.Value<string?>("MusicTrack");
    }
}
